/*
Theme name: Porto Child
Version: 1.0
Template: porto
*/
.
.grid-creative li.product-col .product-image img {
  object-fit: contain !important;
}
.grid-creative .thumb-info img, .grid-creative li.product-col .product-image img {
	object-fit: contain !important;
}
.giftbasket h3 {
	text-shadow: #531E1E 1px 0 10px !important;
}
.newsletter-popup2-form {
    position: relative;
    max-width: 545px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 10px 25px rgba(0,0,0,0.5);
    padding: 10px;
	background-color: #fff;
}

.newsletter-popup2-form .porto-modal-content {
    max-width: 100%;
    padding: 0;
    text-align: center;
    width: 100%;
    background: none;
}
.newsletter-popup2-form .popup-bg {
	background-image: url(https://www.catwithhat.gr/wp-content/uploads/2023/09/newsletter2.gif);
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.newsletter-popup2-form .container {
	padding-left: 0 !important;
    padding-right: 0 !important;
}

.newsletter-popup2-form .form-container {
	padding-top:25px;
}
.porto-modal-content h2 {
	margin-bottom:15px;
}
.porto-modal-content br {
	display:none;
}
.newsletter-popup2-form .porto-modal-content>p {
	display:none !important;
}


.header-main a:hover {
	text-decoration: initial !important;
}
.woocommerce-page .sidebar-content .widget-title {
    font-size: 17px;
}
ul.product_list_widget li .product-details a {
    font-size:16px;
}
.single-product .product-summary-wrap .price {
    font-size: 35px;
}
.single-product .product-summary-wrap .description p {
    font-size: 1.3em;
}
.woocommerce-tabs .tab-content p {
    font-size:16px;
}
.woocommerce-tabs h2.resp-accordion {
    font-size:18px;
}
ul.products .category-list {
    font-size: 0.9rem;
}
ul.breadcrumb, .page-top ul.breadcrumb>li a {
    font-size:14px;
}
#menu-top-menu-el a {
	visibility:hidden;
}

#menu-top-menu-el i {
	visibility:visible;
}
.meta-author {
	display:none !important;
}

.sidebar .product-categories li>a {
    font-weight: 400;
    font-size: 15px;
}

#footer p, #footer a, #footer .widget>div>ul, #footer .widget>ul {
    font-size: 15px;
}

.single-produt-bottom {
    max-width: 1400px !important;
    padding: 0px 15px !important;
}
.single-produt-bottom .porto-column {
    width:20% !important;
}
body img.mfp-img{
    max-height: 90vh !important;
}

@media (min-width: 768px) {
    #footer .footer-bottom img {
        position: absolute;
        left: 5vw;
        top: 0;
    }
    #footer .footer-center #text-7 {
        position: absolute;
        right: 5vw;
        top: 15px;
    }
}
@media (max-width: 768px) {
    .footer-center {
        text-align:center !important;
    }
	.my-banner-button .porto-btn {
    	font-size:22px;
    	padding:15px 15px;
	}
}


.home-slider .porto-ibanner { background-position: bottom center !important; margin-bottom: 0; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-align-items: center; align-items: center; -ms-flex-align: center; }
.home-slider .vc_column_container { padding-left: 0; padding-right: 0; }

.home-slider .banner2 .porto-ibanner-desc { position: static; width: auto; height: auto; padding: 100px 0 0 10vw; text-align: left; }
.home-slider .porto-ibanner-title { font-weight: 700; font-size: 70px; color: #000; line-height: 1.2; margin-bottom: 3vh; }
.home-slider .porto-ibanner-content p { color: #666; font-size: 16px; }
.porto-ibanner .btn { margin-top: 3.2vh; font-size: 14px; letter-spacing: 0.2em; padding: 1.4em 2.4em; }
.home-ads .btn { font-size: 12px; margin-top: 2.2em; }

.porto-ibanner .banner1 .porto-ibanner-desc, .porto-ibanner .porto-ibanner-link {
    right:0;
}
.banner2 {
    position: relative;
}
.home-slider .banner2 .porto-ibanner-desc {
    position: absolute;
    width: auto;
    height: auto;
    padding: 100px 0 0 10vw;
    text-align: right;
    right: 131px;
    top: 330px;
}
.home-slider .porto-ibanner-content .slider-text span{
    text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE, 6px 5px 1px #CCCCCC, 5px 6px 1px #EEEEEE, 2px 2px 2px rgba(206,89,55,0);
}
.porto-carousel {
	padding-top:20px;
}
/* .home-slider .banner1 .porto-ibanner-desc { position: static; width: auto; height: auto; padding: 91px 0 0 10vw; text-align: left; } */
.home-slider .banner1 .porto-ibanner-desc { 
	position: relative; 
	width: auto; 
	height: auto; 
	padding: 91px 0 0 0; 
	text-align: center; 
	margin:auto;
}
.home-slider .slider-text {

}

@media (max-width: 992px) {
    .home-slider .porto-ibanner-title { font-size: 8vw; }
    .porto-ibanner .btn { font-size: 12px; }
    .home-ads .btn { font-size: 10px; }

    .home-slider .banner2 .porto-ibanner-desc {
        right: 60px;
        top: 150px;
    }
}
@media (max-width: 768px) {
    .home-slider .porto-ibanner-title { font-size: 8vw; }
    .porto-ibanner .btn { font-size: 12px; }
    .home-ads .btn { font-size: 10px; }

    .home-slider .banner2 .porto-ibanner-desc {
        right: 60px;
        top: 50px;
    }
    .home-slider .banner1 .porto-ibanner-desc {
        right: 60px;
        top: 50px;
        padding: 3px 0px 212px 7vw;
    }
	.single-produt-bottom .col-md-2 {
    	width:33% !important;
	}
    .newsletter-popup2-form .popup-bg {
        display:none;
    }
    .newsletter-popup2-form .form-container {
        padding-top: 30px;
    }

	.giftbasket h3 {
    	text-shadow: #531E1E 1px 0 10px;
    	font-size:24px !important;
	}

	.home-slider .banner1 .porto-ibanner-desc {
   	 	right: 60px;
    	top: 175px;
    	padding: 0px 0px 0 0;
	}
}

@media (max-width: 575px) {
    .porto-ibanner .btn { font-size: 10px; }
    .home-ads .btn { font-size: 9px; }
}
.home-slider .owl-carousel .owl-nav { z-index: 1; }
.home-slider .owl-carousel .owl-nav .owl-prev { left: 4.5vw; }
.home-slider .owl-carousel .owl-nav .owl-next { right: 4.5vw; }

.home-ads .porto-ibanner { margin-bottom: 0; }
.home-ads .porto-ibanner .porto-ibanner-title { font-weight: 700; line-height: 1.6; font-size: 1.5625vw; }
.home-ads .porto-ibanner .porto-ibanner-content { font-size: 14px; }
.home-ads .porto-ibanner-desc { height: auto; padding: 10%; }
.home-ads1 .porto-ibanner-desc { top: auto; bottom: 1%; }
.home-ads2 .porto-ibanner-desc { top: 11%; bottom: auto; }
.home-ads .home-ads2 .porto-ibanner-title,
.home-ads .home-ads3 .porto-ibanner-title { font-size: 1.354vw; }
.home-ads4 .porto-ibanner-desc { top: auto; bottom: 0; }
.home-ads3 .porto-ibanner-desc { top: 0; bottom: 0; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: center; justify-content: center; }
.home-ads4 .btn { padding: 1.7em 3.6em; position: relative; margin-top: 2.5em; }
.home-ads4 .porto-ibanner-desc:before { content: ''; position: absolute; left: 8%; top: 5%; right: 8%; bottom: 27.6%; border: 8px solid #050203; }
.home-ads .home-ads4 .porto-ibanner-title { font-size: 1.146vw; }
@media (max-width: 767px) {
    .home-ads .porto-ibanner .porto-ibanner-title { font-size: 4.5vw; }
    .home-ads .home-ads2 .porto-ibanner-title,
    .home-ads .home-ads3 .porto-ibanner-title { font-size: 4vw; }
}


.rtl .home-slider .owl-carousel .owl-nav .owl-prev { right: 4.5vw; left: auto; }
.rtl .home-slider .owl-carousel .owl-nav .owl-next { left: 4.5vw; right: auto; }
.rtl .home-slider .porto-ibanner { -ms-justify-content: flex-end; justify-content: flex-end; -ms-flex-pack:end; }
.rtl .home-slider .porto-ibanner-desc { text-align: right; }.header-top-ads .porto-sicon-default .porto-icon { margin-right: .5rem; }
.header-top-ads .porto-sicon-box { justify-content: center; padding-top: .75rem; padding-bottom: .75rem; margin: .75rem 0; border-right: 1px solid #e7e7e7; }
.header-top-ads .porto-sicon-box .porto-sicon-header { flex: none; }
.header-top-ads .col-lg-4:last-child .porto-sicon-box { border: none; }
@media (max-width: 991px) {
  .header-top-ads .porto-sicon-box { border-right: none; justify-content: flex-start; padding: .75rem 1.5rem;  }
  .header-top-ads .col-lg-4:not(:last-child) { border-bottom: 1px solid #e7e7e7 }
}.porto_products_filter_form select { height: 46px; font-size: .9286em; font-weight: 500; }
.highlighted-word { display: inline-block; background-position: right bottom !important; padding-bottom: .5rem; }
.top_sale_product { border: 1px solid #f4f4f4; overflow: hidden; margin-bottom: 20px; padding-bottom: 13px; }
.top_sale_product .product .category-list, .top_sale_product .add-links-wrap, .top_sale_product .sale-product-daily-deal:before { display: none; }
.top_sale_product .product { box-shadow: none !important; padding-top: 0 !important; }
.top_sale_product .product-inner { text-align: center; position: relative; }
.top_sale_product ul.products .product .product-content { padding: .25rem 1rem 3rem; display: flex; flex-direction: column; }
.top_sale_product ul.products,
.top_sale_product ul.products li.product-col .product-image,
.top_sale_product ul.products li.product-col .rating-wrap { margin-bottom: .25rem; }
.top_sale_product .product-image:before { content: "Flash Deals"; position: absolute; left: 0; width: 100%; z-index: 2; top: 1rem; color: #222529; font-size: 16px; font-weight: 700; }
.top_sale_product .sale-product-daily-deal { bottom: -8.25rem; color: #444; background: #f4f4f4; border-radius: 2rem; left: 15%; right: 15%; }
.top_sale_product .products li.product-col h3 { font-size: 16px; margin-bottom: 0; }
.top_sale_product .star-rating { display: inline-block; }
.top_sale_product .sale-product-daily-deal .daily-deal-title { color: #444; }
.top_sale_product .owl-nav.disabled + .owl-dots { margin-top: 0; }
@media (min-width: 992px) and (max-width: 1219px) {
    .top_sale_product .sale-product-daily-deal .daily-deal-title { display: none; }
}

.newsletter-popup-form .wysija-input {
    color: #222 !important;
}

li.payment_method_alphabank_masterpass::after {
    content:url("/wp-content/uploads/masterpass.gif") "\a";
   display: block;
}

.custom_code {
	display:none;
}